
Redmine - Patch #41402

Remove Internet Explorer-specific CSS rules and vendor prefixes

2024-10-02 12:13 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 6.0.0   

Description

Since support for Internet Explorer was dropped in Redmine 5.0.0 (#34978), we can remove IE-specific code from CSS files.

Associated revisions

Revision 23103 - 2024-10-04 00:49 - Go MAEDA

Remove Internet Explorer-specific CSS rules and vendor prefixes (#41402).

History

#1 - 2024-10-03 01:55 - Go MAEDA

- File remove-ie-specific-code-v2.patch added

The updated patch also removes * html, a CSS hack for IE6.

#2 - 2024-10-04 00:49 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch in r23103.

Files

remove-ie-specific-code.patch 2.98 KB 2024-10-02 Go MAEDA

remove-ie-specific-code-v2.patch 3.59 KB 2024-10-02 Go MAEDA
